.navigationItems {
	padding-top: 2px;
	position: absolute;
	z-index: 10000;
	top:0px;
	text-align: center;
	width: 140px;
	height: 20px;
	border-top: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-left: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
	color: #A0A0A0;
	background-color: #fff;
}

.navigationItems a {
    text-decoration: none;
    color: #A0A0A0;
}

.navigationItems a:hover {
    text-decoration: none;
    color:red;
}

.menulinks {
	text-align: left;
}

.menulinks a {
	display: block;
	color: #A0A0A0;
	padding: 5px 0px 0px 5px;
	text-decoration: none;
	font-size: 12px;
}

.menulinks a:hover {
    color:red;
    text-decoration:none;
}

#aboutus {
	left: 0px
}

#fbuildingdropdown {
	left: 154px;
	overflow: hidden;
}

#frestoringdropdown {
	left: 308px;
	overflow: hidden;
}

#frenovation {
	left: 463px;
}





#contactus {
	left: 618px;
}

.clearNav {
	clear: both;
}



